Page 1

March 2008/Issue 20

think. what you can be

SAVING PLANET EARTH IT’S NOT TOO LATE TO APOLOGISE - AND DO SOMETHING

Inspired by termites (and other pests) DEATH BY DEGREES Six gruesome ways to die, minute by minute TRY THIS AT HOME Extract DNA from a banana SURVIVAL 101 Stay alive on a deserted island • stand up to a bully • get over being dumped BIOMIMICRY

cover.indd 1

2/18/08 3:46:29 PM


HERE’S YOUR CHALLENGE

The Earth has sent us a message in a bottle, with five things we need to do to help our planet survive. Can you find them hidden in the text? (Clue: they all start with R.)

CONTENTS SMART READS

Is anyone out there? Use your brain and get me out of this mess, the dire cycle of destruction will continue if you don’t care. Duces, leaders, innovators: the responsibility is in your hands. Respect to those already taking up the challenge.

The 6th mass extinction? Diary of planet Earth_p 12 How big is your (ecological) footprint?_p 14 Challenge: help planet Earth survive_p 16 Planetary survival: milestones and experiments_p 18 Ecosystems: the power of pests_p 20 Earth-saving career: biomimicry_p 22 Survival 101: stranded on a deserted island?_p 24 REGULARS

Ed’s note_p 2 Community of HIP: your news, your views_p 4 Brand Ambassadors: meet Anant and Teegan _p 6 Smart technology: what’s in store for 2008?_p 8 PHOTOGRAPHS: COVER & CONTENTS: GALLO/GETTYIMAGES.COM, iSTOCK PHOTOS

Deconstruction: a wind-up torch unwound_p 10

contents.indd 1

Head smart: how to survive_p 26 Sci DIY: get DNA from bananas_p 28 Smart maths: factorisation_p 30 Body Smart: what happens while you’re dying_p 32 Sport science: life in the fast lane_p 36 Think tank: these will bust your brain_p 47 Simply science: using a calculator_p 48 INTELLIGENT ENTERTAINMENT

Press play: what not to miss_p 39 Music: Harris Tweed is in the house_p 40 Movies: Going slow-mo with bullet time_p 42 Games lab: quiz your brain with Buzz_p 44 Books: Your views on Rich Dad, Poor Dad for Teens_p 46

2/18/08 9:54:05 AM


‘We shall require a substantially new manner of thinking if mankind is to survive.’ Said already by Albert Einstein in the last century, these words still hold true today. SURVIVAL is not only about strength or wealth or how fit you are. Even the fittest are at risk of starving to death if they don’t use their brains to set their bodies into action. In the same way, having an A-aggregate doesn’t guarantee that you are the most innovative at saving the planet – or the most creative at surviving being dumped (see p. 26 for great advice). We don’t need to tell you that the Earth has taken quite a beating over the last 200 years. We also don’t need to tell you that the Earth’s survival depends largely on the actions of the very individuals who are destroying it – you and me. Most importantly, what are we doing about it? Do you feel a bit overwhelmed by this seemingly impossible task? Perhaps you just couldn’t be bothered. See ‘The 6th Mass Extinction?’ feature on p. 12 to catch a wakeup call. Then take up the challenge on p. 22 and put your smartness into action. The first challenge, however, is adopting a new way of thinking if you haven’t already done so. Survival of any kind starts in the mind – but takes life in the flesh.

Chat room.indd 1

Editor Nevelia Heilbron Art Director Anton Pietersen Managing Editor Desireé Kriel Copy Editor Carol Logan Proofreader John Linnegar Editorial Intern Nicklaus Kruger Publisher Helena Gavera Creative Director Crispian Brown Executive Editor Ami Kapilevich Production Manager Shirley Quinlan Reproduction New Media Repro Advertising Director Aileen O’ Brien • Tel: 021 417 1228 Advertising Executive Nick Armstrong • Tel: 021 417 1188 New Business Enquiries Martha Dimitriou • Tel: 021 417 1276 Editorial Contributors Nikki Benatar, Ellen Cameron, Nicklaus Kruger, Michelle Minnaar, Linda Pretorius, Anthony Samboer, Eeshaam September, Mark van Dijk, Michelle Viljoen, Mandy Czernowalow Syndication Manager Glynis Fobb Educational Consultants Wordwise PUBLISHED ON BEHALF OF BSQUARE COMMUNICATIONS Communications Manager Kate Evans HIP2B2 PIONEERED BY MARK SHUTTLEWORTH <www.hip2b2.com> Published by New Media Publishing (Pty) Ltd Tel: 021 417 1111 • Fax: 021 417 1112 <www.newmediapub.co.za> Managing Director Bridget McCarney Business Development Director John Psillos Editorial Director Irna van Zyl All rights reserved. While precautions have been taken to ensure the accuracy of information, the editor, publisher and New Media Publishing cannot be held liable for any inaccuracies, injury or damages that may arise. Printed by Paarl Print ABC 124 687

PHOTOGRAPH: JOHAN WILKE • ILLUSTRATION ANTON PIETERSEN

CHAT ROOM

2/15/08 12:26:28 PM


ND

EDI

HA

EL

T

D

YOU SAID IT

DIKELEDI RAPHASHA

The Roadshow: The part on global warming was scary. Stranded on a deserted island, I’d take: my cellphone, my mom and water. The toughest person is: Nelson Mandela. He survived all those years in prison. NADEEM MAHOMED

The Roadshow: I found the part about global warming the most interesting. Stranded on a deserted island, I’d take: my iPod, a PC or laptop and water. The toughest person is: Jacob Zuma because he’s had to face so much criticism and seems to cope with it all. N

The Roadshow: I liked seeing what the world might be like in 2028. Stranded on a deserted island, I’d take: my cellphone, TV – if I had electricity – and my accessories and jewellery. The toughest person is: Vin Diesel. He is strong, well-built and he races cars.

A

E M E

community.indd 2

PALESA SEROJANE

D

Jody Williams, last year’s Idol gets the thumbs-up. Not for walking away with the title – for there are thousands with great voices – but for her determination to complete her matric through correspondence. She’s proof that fame without education is a really dumb ideal.

The Roadshow: I liked the bits about the inventors and how we got the things we have today. Stranded on a deserted island, I’d take: water, a GPS and my iPod. The toughest person is: my Science teacher – she always catches us when we talk in class.

S

BEAGLE.COUTTS

We spoke to Northcliff High School’s Grade 9s at the HIP2B2 Roadshow

A

LE

We tried the volcanic experiment that was in the October mag. It was fun, while making a mess at the same time. Here is another experiment to try: put chalk into a bowl or a jar and pour some vinegar over it. See what happens … The mag is rather striking. Congratulations to the HIP team on winning the PICA award. The website is awesome and funky. I find the information fascinating. The makeover of the show looks fabulous and the set looks much better.

RESPECT

36

THANDEKA DIREMELO

ANGEL

PA

General Discussion Forum I think the new mag is awesome. My teacher gave us a few copies to hand out to the geography students because most children at my school just decorate the tar with litter. The mag has had a sophisticated upgrade.

EKA

ON THE WEBSITE

IK

Share your news, views and pictures – and please include your contact details, school and grade. • Write to: HIP2B2, PO Box 440, Green Point 8051 • Email: <talk2us@hip2b2.com> or <win@hip2b2.com>.

YOU WROTE ...

Who do you nominate for the HIP2B2 badge of respect, and why?

2/15/08 12:45:58 PM


FORUM

EYEW ITNESS attended Iimbovane – a workshop for learners on biodiversity and change. ‘I learnt more about biodiversity, about how to work with a stereo microscope, and I’ve become more aware about caring for the environment. I also learnt to work with scientific calculations and about communicating within a group. Through the project, more people now understand what is meant by biodiversity and more people are aware of the negative impact that human activities have on the environment. We all felt really encouraged to take care of our surroundings and, most importantly, we were inspired to choose and follow scientific professions.’

405 years is the age of the

The Roadshow: I liked the part about what the world might be like in 2028. Stranded on a deserted island, I’d take: my cellphone, my Nintendo Wii and TV – if I had electricity. The toughest person is: Chuck Norris, because of his round-house kicks.

SA V E TH E DA TE

S R E B M U N Y

JONTY LEON

B

The Roadshow: I liked the part about Bill Gates. It shows that anyone can become a great person. Stranded on a deserted island, I’d take: my TV, my PS3 and my cellphone. The toughest person is: Steven Gerrard, captain of Liverpool.

DON’T MISS IT!

For details on where the HIP2B ROADSHOW is headed next, visit <www.hip2b2.com>.

N

T

Y

Technophiles, technophobes, the young and the old, will be rushing to raise their digital IQs at the DigitalLife Expo. Get ready for a fully digital, hi-tech lifestyle from 18 to 20 April 2008 at the Sandton Convention Centre. Sport fanatics can try out the latest mobile heart-rate monitors, while computergame buffs test their skills on leading-edge consoles. Visit <www.digitallifeexpo.co.za> for more info.

H

I

2

JO

INTERVIEWS BY MANDY CZERNOWALOW • PHOTOGRAPHS: MANDY CZERNOWALOW , ISTOCK PHOTOS , COURTESY OF M-NET.

ZAIN MOHAMED

P

ZA

IN

FRANCO EAGLETON

animal with the highest recorded age-at-death, a quahog – a clam-like mollusc – discovered in 2007.

7 594

HIP stars receive the smartest newsletter on the net. Visit <www.hip2b2.com> to subscribe for free.

176 is the greatest age ever reached by any animal in captivity. Harriet, Charles Darwin’s tortoise, died in 2006. She may have been one of the five tortoises transported on the same ship as Darwin was.

3 000

BCE is when the city of Athens was established. It’s one of the oldest continuously inhabited cities in the world.

34 978 is the number to text us on to express your thoughts or ideas. SMS HIPCOM and your comments. Each SMS costs R2.

80 years ago, the first Oscar statue was given at the Academy Awards. Since then, one person has streaked across the stage naked. In 1974, Robert Opal did it while flashing a peace sign as the Best Picture was announced.

5

community.indd 3

2/15/08 12:46:13 PM


BRAND AMBASSADORS

Spotlight on ANANT and TEEGAN In every issue, we’ll introduce you to two Brand Ambassadors and tell you more about their projects.

ANANT’S PROJECT IDEA

Design a website with four portals: chatting, learning, chess and trading. AIM For my chess portal I want two people to be able to play against each other. For my learning and chatting portals, I just want people to chat to one another. I’ll use my learning portal for teaching. If these three work well, I’d also like a trading portal. It will allow people to give objects to one another for a price or even for free, depending on what the object is. I’m a chess guy because it allows me a big advantage over other people – it has taught me how to think and has improved my logic immensely. Chess allows you to see who the better planner is and who implements their plan better. I’ve seen a lot of great chess playing programs, and they’re unbeatable. That’s because humans can’t analyse every possibility during the game – it will drive them insane. I use analysis more than intuition. Even when chess players use their intuition, they usually use analysis to support their intuition. I don’t really rely on science – my guesses and strategies come from practice, hard work and talent. Maths and computers are linked to entrepreneurship. I want to have a business that’s related to computers – and maths is obviously important in any business. By being a Brand Ambassador, I want to make people more aware of the HIP2B2 brand. Then I hope we can help make South Africa a better country. I also hope HIP2B2 can help me pursue my dream of computers and entrepreneurship.

SPORT SCIENTIST TEEGAN’S PROJECT IDEA Determine

which sport needs the most fitness-based skills. AIM I believe this project will help show

people which sports they should focus on to get their fitness levels up in the best way. I’ll focus on surfing, horse riding and dancing. I am what people call a fitness freak but I have my doubts when it comes to certain sports about how much fitness is really being achieved, so I am interested in finding this out. Life Sciences has had an effect on the way I play sport – I’ve taught myself how to breathe properly while I’m playing sport. I’ve also found that by understanding how my muscles and pulse rate work, I can influence my performance. I now know that it’s important to keep my pulse rate low when I’m not exercising so that it can rise to a much higher level when I play certain sports. Technology in sport seems to take the whole reason for sport away – being out in the open, being social, having fun. Proper cycling, for example, is much better from a fitness point of view than the stationary bikes at the gym, especially for agility and explosive power. And quite a lot of the equipment isn’t even as effective as the real sport – at least, that’s what I’ve been told by biokineticists. As a Brand Ambassador, I intend to excel in my studies and reach a higher level in my field. I’d like to influence other learners and hopefully make some kind of difference in how they see science. I’m all about making a difference and can’t think of anything more rewarding than changing the perception of science to positively influence other people’s futures.

For more on the Brand Ambassadors, their project ideas and activities, check out <www.hip2b2.com>.

BY NICKLAUS KRUGER ∙ PHOTOGRAPHS: DENVER HENDRICKS

DIGITAL EYE FOR A CHESS GUY

6

brand ambass.indd 1

2/18/08 9:58:41 AM


what’s hot on the tech scene

iPHONE UPGRADE The iPhone was released in 2007 – a first for Apple. But that doesn’t mean the welldesigned cellphone didn’t have its problems. The next version of the popular iPhone – iPhone 2.0 – will be released some time in 2008. So what has Apple done to improve the iPhone? They’ve added GPS, 3G and a higher-res camera. They’ve also included some cool new features – software so it’s compatible with more wireless service providers. So with some tweaks and a nicer price, the iPhone could be the next best thing. FAST FACT

The iPhone has an energy-saving sensor that powers down the touchscreen when the phone is brought near to the user’s face. It’s pretty state of the art, and helps save our planet’s resources a bit.

FASTER CONNECTION, FINALLY For many years, the 802.11n wireless specification promised wireless Internet speeds up to 10 times faster than the current 802.11g products we use. (The ‘n’ refers to the generation of Wi-Fi technology: the alphabetical order refers to chronological order of development, so later is newer.) This is a dream for all of us because waiting for a page to download can drive anyone insane – and it keeps us from other important things, like having fun. In 2008, the 802.11n specification will finally be available. That’s good news, because its connectivity speeds are about as fast as a normal wired network. So we’ll be able to view and download pages more quickly, finish assignments faster, and get out to play sooner.

GREEN EVERYWHERE Computers use up a fair amount the world’s energy resources. Energy Star is a USA-based programme that aims to help us save money and protect the environment – at the same time. With the help of EnergyStar, the technology industry has been going green for a while now. You can expect 2008 to be the year that companies start to roll out products that use even less energy. That’s good news for planet Earth. Manufacturers will promote their new low-energy products, but we’ll have to figure out how much of the story is just marketing. GREEN SCIENCE

BY JAY DOUGHERTY ,PICTURE NET AFRICA • PHOTOGRAPHS COURTESY OF APPLE: iSTOCK PHOTOS

SMART TECHNOLOGY

TECH PREDICTIONS FOR 2008

For more on earth-saving initiatives see p. 15.

smart technology1.indd 2

2/15/08 1:44:29 PM


HYBRID STORAGE

OPEN SOURCE TAKES OFF

Hard drives as you know them are on their way out – in 2008 those of us with limited moola will have cheaper and better alternatives. Current hard drives already on the market use non-volatile memory* together with the old rotating platters*. But they’re expensive, and their capacities are limited. Soon, you can expect to see the brand-new solid-state hard drives on the market. They’ll be cheaper, but will be used in laptops first. These higherspeed hard drives will eventually be used in all desktop computers. *non-volatile memory systems that don’t lose their data when the system is switched off – unlike volatile memory systems, which include most types of random access memory, or RAM. *rotating platter the circular disk that stores the magnetic data on a hard drive.

WII PLAY GAMES Nintendo’s Wii release in late 2007 was very successful. It caught the gaming console makers by surprise. While Sony’s PlayStation and Microsoft’s XBox360 consoles were improving their graphics, Nintendo stunned the game-playing crowd with their virtual-reality Wii, which gets players off the couch and moving around. That beats great graphics any day. The other console makers will surely bring out their own interactive games in 2008, so Wii is likely to be challenged. But for now, Nintendo can take a bow for moving computer-based game play in a direction from which it’s unlikely to return.

In 2008, open source alternatives to expensive software will become even more popular. These days, there are alternatives for almost every type of software that we could want or need. A worldwide group of developers create open source software that is available for free on the Internet. OpenOffice.org offers a free office suite that is as slick and powerful as just about anything available on the shelves of your local computer store. You can also access open-source software from Freedom Toasters, a ‘self-contained software-vending machine’ where you can burn the software required to a CD – for free. Burn away at <www.freedomtoaster.org>. You can also get a new Linuxbased system for free. Called Ubuntu, it contains all the programs you need: spreadsheet software, a web browser, a word processor and an instant messaging service. Visit <www.ubuntulinux.org> to request free CDs of Ubuntu – the free desktop Linux operating system.

9

smart technology1.indd 3

2/15/08 12:49:23 PM


Casing is ABS – anti-lock braking system – co-moulded with Desmopan soft-touch rubber Stator plate secures the alternator to casing

Winder handle can be turned clockwise or anti-clockwise

Oilite bushes Stator with windings Winding hub

Rotor cup Optimum charge level indicator

Secondary gear

Input gear – made from acetyl The winder handle, alternator, and transmission materials use a combination of acetyl and glass-filled nylons

Ultra-bright LED cluster Lens enclosure

PCB (printed circuit board) mount for LEDs

DID YOU KNOW?

London-born Trevor Baylis created wind-up technology, but the first wind-up torch was designed and made in South Africa. Unlike today’s torches, they were bulky and weighed about 1 kg. They had a large spring to store potential energy, which unwound to release electricity. People with disabilities assembled the torches at a factory in Cape Town, but the production has now moved to China.

decon.indd 2

THE INNER WORKINGS

Torches can be vital survival tools. Most normal torches need quite a bit of battery power to shine for a long time. If you have a wind-up torch, you don’t have to worry about flat batteries or blown light bulbs. The wind-up torch operates on the principle of first converting potential energy into kinetic energy. It then converts the kinetic energy into electricity, which is stored and eventually powers the light. When you wind the handle, you set the torch’s transmission into motion. The transmission is made up of the input gear attached directly to the winding hub. The movement of the input gear turns the secondary gear, which in turn rotates the compact alternator. The alternator then converts mechanical energy – potential and kinetic energy – into electrical energy. The Freeplay torch converts 75% of the kinetic energy into electricity. A wind of about 60 s gives about 30 min of light on a normal beam setting. You can also recharge the torch – you’ll get up to 20 h of light in energy-saving mode or 3 h 20 min in ultrabright mode. Instead of using a conventional light bulb, the wind-up torch uses a cluster of seven light-emitting diodes – LEDs. Ordinary light bulbs produce large amounts of heat, so they convert only about 10% of battery energy into light. LEDs convert nearly 100% of battery energy into light. If you burn an LED continuously for 24 hours a day, it can last up to 100 000 hours, or 11 years.

TEXT AND ILLUSTRATIONS: ANTHONY SAMBOER AND BRUCE FARTHING

DECONSTRUCTION

we take it apart

2/18/08 10:27:27 AM


WIND-UP TORCH Top casing ABS co-moulded with Desmopan soft-touch rubber Batteries can be charged via a mini-USB – universal serial bus – charging port

3-way switch: high, normal, off

PCB performs a set of functions: 1. corrects AC to DC conversion 2. manages battery charging 3. maintains fade-free illumination of LEDs

Rechargeable batteries: 3,6 V Ni-MH battery pack Ultra-bright LED cluster

Rotor cup Lens enclosure

Alternator has a multi-pole configuration to reduce cogging torque, which users otherwise experience as a jerkiness in the winding handle Secondary gear The winder handle, alternator and transmission materials use a combination of acetyl and glass-filled nylons

OUR FAVOURITE BITS Besides possibly saving your life, wind-up technology in torches is helping save the planet. It offers a real alternative to grid electricity or fossil fuels, and it saves batteries!

Self-tapper screw

SHOCK HORROR Input gear – made from acetyl Winding hub

decon.indd 3

Be careful: your torch could explode! In December 1992, a torch used in a fire-fighter training exercise exploded and it slightly injured one fire fighter. In the types of batteries most commonly used in torches – zinc-carbon batteries and alkaline batteries – a build-up of excess hydrogen gas can cause the batteries to explode. Excess hydrogen gas is more likely to be released if batteries are used incorrectly. During recharging, rechargeable batteries can also produce excess hydrogen gas. You must also remember to keep your torch away from excessive heat because heat can cause powerful explosions. 11

2/15/08 12:39:18 PM


TH

THE 6 MASS EXTINCTION?

445 MILLION YEARS AGO

Life on Earth has survived five extinctions. But will the Earth survive the human impact?

ORDOVICIAN EXTINCTION Earth freezes over and the supercontinent, Gondwana, starts moving. Several ice ages in succession form glaciers and sea levels drop and rise. Each time this happens, entire families of marine life die. In the end, 49% of all animal genera (types) become extinct.

THE 5 MASS EXTINCTIONS

diary of planet.indd 2

2/18/08 9:37:27 AM


PLANETARY SURVIVAL

diary of planet.indd 3

END-TRIASSIC EXTINCTION There is a massive explosion of volcanoes right in the middle of the Atlantic. They spew huge amounts of lava, which chokes the atmosphere and causes severe global warming; 50% of marine genera become extinct.

65 MILLION YEARS AGO

PERMIAN-TRIASSIC EXTINCTION The biggest and worst extinction of the five. Either a meteorite or an asteroid hit us, or lots of volcanoes erupted. Or something. Or all of the above. But a massive 96% of all marine species and 70% of animals are wiped out.

200 MILLION YEARS AGO

DEVONIAN EXTINCTION Nobody really knows what happened, but 57% of all animal genera become extinct. Reef systems are especially badly hit. However, the recently evolved plants, and animals such as sharks, bony fish, insects, and amphibians are not badly affected.

251 MILLION YEARS AGO

My head hurts again today. I have a fever, I can’t breathe properly … and I think I know why. Humans: 6,6 billion of them – and counting. It’s a terrible weight on my shoulders and I’m not sure if I can endure it much longer. That is, not if they continue to live and reproduce at the rate they are. I’ve already survived what scientists call the ‘five mass extinctions’. This situation with humans is so bad that geoscientists now want to start a new chapter in my history – based on their own impact on me! They say that the effect of humans’ actions over the last 200 years has changed my ‘physical and living fabric’ and the strata of my rocks so much that it’s worthy of an epoch in my history. When did they go from being my keepers to being my destroyers? They’ve become comfort-hungry egotists! The population explosion happened so quickly. In 1800, there were about 1 billion of them. By 1950, that had doubled to 2 billion. By 2000, the number went up to a staggering 6 billion! Just think about that for a while. In 200 years – that’s one twenty-thousandth of their existence – the human population sextupled. That’s multiplied by six! How did this happen? Until recently, human civilisation was quite simple and primitive. They achieved great things and built large structures, but it took them a long time. Then one day in 1711, Thomas Newcomen invented a steam engine that used a piston. That was the beginning of the Industrial Revolution. From then life sped up very quickly. Steam engines revolutionised manufacturing processes. This meant a high demand for coal as an energy source – to heat water to

364 MILLION YEARS AGO

BY LINDA PRETORIUS • PHOTOGRAPHS: GALLO/GETTYIMAGES.COM, iSTOCK PHOTOS

Dear Diary

make steam. That’s when humans really started to bite off more than I could replace and that’s when the trouble began. At that time, many people moved from the countryside to the city to start an urban life. In 1882, the first coal-fired power plant opened in New York City and my pollution problem began. Many other coal-fired power plants opened up soon after that. I can absorb a lot of pollution and my trees actually breathe in the carbon dioxide these power plants produce. But then they started chopping down my trees to build houses and furniture. Humans then started to make great medical discoveries. For a long time, babies died young. Not any more – now people live much longer. Lots more people are being born and far fewer are dying. Great for them, but now there are too many for me to take care of. I sometimes wonder if these humans are intelligent – they use too many resources and create huge amounts of waste. It’s causing my temperature to rise and this has many effects. In 2006, the World Wildlife Foundation warned that if they didn’t start changing their lifestyles, they’d be using my resources at double the rate by 2050. At this rate, I won’t be able to replace them or deal with their waste. So I’ve started sending them messages: confused climate patterns, droughts in some places, devastating floods in others, food shortages, rising sea levels to threaten their coastal regions, loss of animals and plant species, disease outbreaks … My list goes on. I still have hope, though. Like when they discovered that their chlorofluorocarbons – CFCs – burnt a hole in my clothes. That’s their atmosphere we’re talking about. They all got together and solved the problem. Surely, they can catch a wake-up and do it again? Or will their blind actions cause the sixth mass extinction?

CRETACEOUS-TERTIARY EXTINCTION A huge asteroid hits Earth right between North and South America. It’s like several million nuclear weapons going off at once. Huge amounts of water, CO2, hydrogen sulphide and dust spew upward and kill all the dinosaurs. Mammals, scavengers and omnivores survive.

2/18/08 9:40:09 AM


How many people can the Earth really support? It all depends on the kinds of lives we live and how we treat the environment. It depends on the size of our ecological footprints.

HOW BIG IS YOUR FOOTPRINT?

Ecological footprinting looks at humans’ demands on nature. A formal definition is ‘the area of productive land and water ecosystems needed to produce the resources that the population consumes and process the wastes it produces – wherever on Earth an ecosystem is located’. In other words, it’s the area needed to produce all the things a person or nation needs and uses, and to handle all the waste produced. The smaller our ecological footprints, the more of us our Earth can handle! At the moment, South Africans are consuming at a rate that is 40% more than what our ecosystems can handle. Scientists now use ecological footprints as an indicator of environmental sustainability. Some scientists don’t think it’s accurate enough, but do agree that it could help save our Earth. Prof Knight of UWC says: ‘I wouldn’t use ecological footprints for serious science, but they are a great way of showing that small changes in an individual’s lifestyle can greatly reduce one’s impact on the environment.’

BIG-FOOTED COUNTRIES Some countries have bigger footprints than others. Right now the USA is the main culprit, but China is catching up. China could have an ecological disaster because there are over 1 billion people living there. South Africa’s ecological footprint is quite small – when compared to other countries, that is. However, we don’t have a strong culture of recycling and saving energy – Eskom might change our minds, though. Compare countries’ footprints at <www.footprintnetwork.org> and look at the world map to find out which countries have big feet. MEASURE YOUR FOOTPRINT

Want to see how big your ecological shoes are? Check out the WWF Footprint Calculator at <http://footprint.wwf.org.uk/>. If you want to see how you measure up against a few other countries, check out the Earthday footprint calculator at <www.earthday.net/Footprint/index.asp>.

14

ecological footprints.indd 2

BY LINDA PRETORIUS AND NICKLAUS KRUGER • PHOTOGRAPHS: GALLO/GETTYIMAGES.COM, iSTOCK PHOTOS

2/18/08 10:41:14 AM


PLANETARY SURVIVAL

PROFILE: PLANET EARTH • At the moment there are more than 6,6 billion people on Earth. • The world’s current ecological footprint is 2,2 global hectares but only 1,8 are available. That means that we are consuming 0,4 global hectares more than we should. Maybe it’s time to slow down. • Volcanoes produce about 3% of the CO2 in the atmosphere. People produce the other 97%. • Glass is 100% recyclable. But we recycle only 20% of all the glass containers produced in South Africa every year. • Each tonne of recycled paper saves 17 pine trees. • The jacaranda trees in Pretoria have removed about 42 000 tonnes of CO2 from the atmosphere in the last century. • Johannesburg is the world’s largest man-made urban forest – 10 million trees were counted in 2004. • We are also running out of water. If there is 100 ℓ of fresh water on Earth, only 36 ml is available for human use. • Half of all the fresh water available on Earth is found in only six countries – Brazil, Russia, Canada, Indonesia, China and Colombia.

EARTH-SAVING INITIATIVES

SIZE DOES MATTER!

Do some good and shrink your shoe size a little. See p. 16 for some tips.

Not all human footprints are killing our Earth! • Elon Musk is a local inventor whose company designed an electric sports car that goes from 0 to 100 km/h in only four seconds. • A team of scientists from the University of Johannesburg, led by Prof Vivian Alberts, invented and refined revolutionary thin-film solar cell technology. A German company will start producing these solar panels in 2008. • Lynedoch Village in the Western Cape has a housing development that focuses on using only eco-friendly practices. • A group of American designers developed street lights that adjust the amount of light they give out according to the moon’s phases. At full moon, the street lights use less electricity for lighting and only use the normal amount at new moon. This reduces electricity consumption for street lights by 90%. • Belgian scientists are building the first polar research station in Antarctica that will run renewable energies only. • By the end of 2001, there were 10 million bicycles in Beijing, China. Imagine the air pollution if all those people drove cars instead to get around the city.

15

ecological footprints.indd 3

2/18/08 10:43:32 AM


By

Live this CHALLENGE as though your life depended on it

PLANETARY SURVIVAL DE ST IN A T I O N 1 : Y O U R HOME

THE CHALLENGE

1 SAVE WATER. Calculate the amount of water you need to bath in a tub 145 cm long, 50 cm wide and 20 cm high. Find how much water you need for a ten-minute shower if the water flows at 8 ℓ/min. How much is the difference? How much water can you save? (Use some maths: volume = length × width × height.) 2 SAVE ENERGY. Use a thermometer to measure the water temperature from the hot-water tap. Did you know: a geyser is probably the most electricity-hungry appliance in your house? Turn the temperature down to 40 °C to help you save a lot of energy. REWARD Now that you’ve reduced unnecessary wastage at home, get to work on

Destination 2.

TRY THIS AT HOME

Why not build your own solar panel? Check out <www.thesolarguide.com> to see how.

THE CHALLENGE

1 REDUCE UNNECESSARY FOSSIL FUEL CONSUMPTION. Get rid of excessive plastic. Rather use straw or fabric shopping bags that can be reused. Some plastic bags are bio-degradable, but making them is an energy-hungry process that uses oil – a fossil fuel* – as a starting material. 2 SAVE ANOTHER TREE. Popcorn boxes are made from cardboard made from trees. Calculate how much waste the boxes from one cinema theatre generate. Flatten the box to calculate the surface area. If 100 people each have a box of popcorn, find the area that the empty boxes will cover. 3 HELP KEEP THE AIR CLEAN. Organise a lift club to the shopping mall. Reduce greenhouse

gas emissions from exhaust fumes – and it’s one less car on the road. REWARD You could become an environment-friendly style icon who uses brains to help

save the Earth. Start a revolution among your friends. *Fossil fuels are a non-renewable energy source. DE ST I NA T I O N 4 : T H E MA LL

16

game challenge.indd 2

BY LINDA PRETORIUS, NICKLAUS KRUGER ∙ PHOTOGRAPHS: iSTOCK PHOTOS

2/18/08 10:21:05 AM


– the survival of the Earth certainly does. (You’ll need a pen and paper for some calculations.) D ES TIN A TION 2: Y OU R SCHOOL

THE CHALLENGE

1 SAVE ELECTRICITY. Find out how much electricity your school wastes by leaving lights on after school. There are 30 classrooms and each room uses 160 W for lighting. How much electricity is wasted in 18 hours between the end of school today and<footnote/defi its start tomorrow? Commit to switching off lights. nition> * Fossil fuels carbon-containing 2 SAVE A TREE. It takes one tree and lots(n): of energy and chemicals to produce substances that formed fromindead organicdrive − you 7 000 sheets of A4 paper. Get your school involved a recycling material millions of years ago. can even earn some money for your school! REWARD You have saved the school some money and taken some of the

burden off the Earth. You’re good to go to Destination 3.

SHOCK HORROR

Methane is a powerful greenhouse gas. Every time you fart you add a bit of methane to the atmosphere … Eugh!

THE CHALLENGE

1 CLEAN UP WHERE YOU’VE MESSED. Find how much landfill is used for empty cooldrink cans from a sports event. The volume of a cooldrink can when it is compressed to 3 cm is about 8,5 × 10−5 m3. If 20 000 people each drink one can of cooldrink, how much landfill space is needed for all these compressed cooldrink cans? Get a few friends and pick up the cans. You can make moola by selling them to a recycling facility like Collect-a-Can. 2 GET ACTIVE. Play a REAL sport rather than a videogame: get high on natural energy! Save electricity by playing a real sport – Eskom will appreciate it. And it keeps you healthy. REWARD A business and networking opportunity: you could already have made some

money – and even met a hottie on the sports field. The Earth and your healthier body will be grateful. Move on to Destination 4. DID YOU KNOW?

The wall of a cooldrink can is only 0,08 mm thick, with the base three times as thick as that. D ES TIN A TION 3: S POR T ST ADI UM

17

game challenge.indd 3

2/18/08 10:21:34 AM


PLANETARY SURVIVAL insects died. It wasn’t a problem for the ants and Biosphere 2 is a 1,27 ha closed cockroaches – they multiplied ecological system* built in Arizona, uncontrollably. More worryingly, USA by Space Biospheres Ventures. the crew couldn’t grow enough It was built to study whether humans food and often reported hunger. can survive without access to Earth’s A second mission was resources. It contains sections that launched in 1994, but it closed correspond to most of Earth’s major within a month due to vandalism. The Biosphere museum in Montreal, Canada, is the biomes – it has a rainforest, a savannah Since then, Biosphere 2 has been largest structure of its kind. grassland, a fog desert, an agricultural used for both research and tourism, system, a human habitat with living quarters and but proper, crewed closed-systems offices, and a below-ground technical facility. missions have not been tried again. It’s just It even has a mini-ocean with a coral reef. too difficult at the moment. The first crewed mission lasted from 1991 to 1993, but was only partially successful. After a while, oxygen levels began falling For more on Biosphere 2, visit <www.b2science.org>. at a steady rate. Eventually, pure oxygen had to be pumped in from the outside contrary to the spirit of Biosphere 2. Scientists never *An ecosystem that doesn’t exchange matter with other discovered the exact reason for the falling oxygen levels. ecosystems. Nothing, not even water or oxygen, comes in from That wasn’t the only problem. Carbon dioxide levels fluctuated outside, and nothing goes out either. wildly, and most of the vertebrate species and all of the pollinating

MAKE A WATER FILTER

You can recycle bath or laundry water for other uses around the house. You can use the recycled water to wash the car or water the garden. Build you own grey water filter: Make a hole close to the bottom on the side of a big bucket. • Fit a piece of tubing into the hole. • Seal the surrounding area with silicone. • Line the bottom of the bucket with coarse shade net so that the opening of the tube is covered. • Add a layer of gravel – about 15–20 cm thick – and put a layer of river sand of more or less the same thickness on top of the gravel. • Fasten a double layer of shade net over the top of the bucket. • Raise the bucket a bit so the filtered water can flow out. • Pour waste water from the bath or basin over the net. • Let it filter through the sand and gravel into a receiving bucket. • Not good enough to drink, but definitely good enough to clean with.

ENVIRONMENTAL MILESTONES

18

world in a bottle.indd 1

The Kyoto Protocol is an international agreement. Countries that have signed the protocol commit to reducing their greenhouse gas emissions by 2012. They’ll do this by changing industrial processes and introducing projects that help remove CO2 from the atmosphere. The agreement was signed in 1997, but came into effect in February 2005. South Africa signed in 2002. For a list of countries on board with the Kyoto Protocol, go to <http://unfccc.int/kyoto_protocol/items/2830.php>. At the 1987 Montreal Protocol, countries committed to drastically reducing the use of CFCs so that they would be totally phased out by 2000. Because CFCs take so long to break down, scientists predict that the damage to the ozone layer will only be fully undone by about 2065.

BY LINDA PRETORIUS •PHOTOGRAPHS: GALLO/GETTYIMAGES.COM, iSTOCK PHOTOS

TRY THIS AT HOME

BY NICKLAUS KRUGER

WORLD IN A BOTTLE

2/18/08 10:32:07 AM


ECOSYSTEMS

THE POWER OF PESTS To us they’re simply irritating - or even scary. To the ecosystem they’re irreplaceable.

SPECIES

IMPACT ON ECOSYSTEM

Taxonomic rank Order Isoptera Description They are social insects that live in colonies of several hundred to several million. They look like ants and are usually pale white, yellow or brown (or a combo of the three) in colour. They build mounds of various shapes and sizes that can be as big as 30 m in diameter.

Without termites, humans would struggle to survive in dry areas. Termites are small waste-removal machines with earth-moving capabilities. If they didn’t exist in dry areas, dead plants wouldn’t break down properly and nutrients wouldn’t recycle into the soil. Termites also aerate the soil and make water available to plants. Without them, the soil would become poor, plants and crops would struggle to grow, animals wouldn’t have enough food, farmers’ crops would be poor and humans’ food would become scarce.

Termites

Dung beetles

Taxonomic Rank Superfamily Scaraboidea Commonly found wherever dung is plentiful, except in very cold and very dry weather. Description They are a variety of colours, but are usually black, brown or purplish. They have flattened, stout bodies, with very large and strong hind legs. Bats

Taxonomic Rank Order Chiroptera Commonly found almost everywhere, except in Antarctica and other frozen places – they don’t handle cold very well. Description three types: large vampire bats, big fruit-eating megabats that look like flying foxes, and smaller insect-eating microbats that look like mice with wings.

All the cattle in South Africa produce 300 000 tonnes of dung a day. Prof Scholtz of the University of Pretoria says that without dung beetles, we would be in deep doo-doo. This would stunt plant growth, nutrients wouldn’t be recycled and flies would appear in their hordes. Dung beetles break down dung and remove it from the ground. If dung piles up, plants can’t grow and soil becomes poor. Add that to all the diseases that would break out and imagine the human suffering. Bats pollinate plants and pack a mighty punch in pest control. ‘Insect-eating bats are leaders in natural pest control,’ says Nigel Fernsby of the Gauteng Bat Interest Group. ‘A small bat can eat up to 3 600 small insects a night.’ The crafty bats work as a team – the speedy night riders come out in droves for dinner. If bats were removed from the ecosystem, diseases such as malaria would spread and the large numbers of insects would eat our crops. To protect our food supply, we must protect our bats.

BY LINDA PRETORIUS • PHOTOGRAPHS iSTOCK PHOTOS

Ecosystems are like puzzles. They’re not static – the puzzle pieces are always changing. To keep the picture the same, the connected pieces must adjust and change. Can you imagine what would happen if three unrelated creatures were taken out?

DID YOU KNOW?

» In some places, people consider termites a delicacy. They’re rich in protein and complex carbohydrates. And the added bonus – they’re not very fattening. » Dung beetles push their dung balls backwards when moving them away from a dung heap. » In cold weather, bats can enter torpor – a state of slower metabolism and lower body temperature. This is why they tend to live longer than other mammals of the same size.

20

ecosystems.indd 1

2/18/08 9:49:19 AM


PLANET-SAVING CAREER

AIRCON: THE TERMITES’ WAY Oxygen devices like fish gills. Termites inspire new cooling systems. We can learn a lot from nature: that’s biomimicry. BIO WHAT?

Biomimicry is all about imitating and learning from organisms and the way they live. All organisms, animals, plants, fungi, algae and bacteria, can do many amazing things. Sometimes the methods that humans come up with for doing the same things – flight, weaving, sticking things to walls – aren’t nearly as good. Perhaps we should use a little biomimicry. Biomimicry involves adapting our technology to be more in line with solutions that exist in nature. How about inventing a device to get oxygen from seawater modelled on fish gills?

than human societies: there’s no such thing as a complete waste in an ecosystem. Everything from fallen leaves to poisonous gases gets used by some organism somewhere in the ecosystem. Humans are a part of nature. Everything we make and do is natural in much the same way as a bird’s nest or a beaver’s dam is natural. Nature is all about finding solutions that have stood the test of time. The longer a species or ecosystem has existed, the longer it’s had to try to find different solutions – different sizes of leaves or even different combinations of species.

And the longer the time, the better the solution it’s come up with. As humans, if we make our technology and our systems more biomimetic, we will be able to solve a lot of our problems. Biomimetic technologies are more energyefficient than our usual methods and they are also non-polluting. A biomimetic world would be a very different one – probably a nicer and more beautiful one from ours. WHERE CAN I FIND OUT MORE?

Bullet-proof birds and sharkskin swimsuits? Visit <www.hip2b2.com> to learn more about this exciting field.

Biomimicry was made famous by biologist Janine Benyus in her 1997 book, Biomimicry: Innovation Inspired By Nature. HOW DO WE DO IT?

There are three levels of biomimicry. 1 Mimicking the natural form Copying the shape of a bird’s wing or a turtle’s shell for a piece of technology. 2 Mimicking the natural process Organisms regulate themselves, heal their injuries and use energy from the sun in various biochemical processes. 3 Mimicking the natural ecosystems Organisms form part of larger systems. A squirrel may live in a tree in the forest that is part of a larger biome. The biome is part of the overall biosphere, which is the sum of all life on Earth. Ecosystems operate much more efficiently

• (Pictures, left) A building in Harare, Zimbabwe, was modelled on the self-cooling mounds of the termite Macrotermes michaelseni. The building stays cool without airconditioning. The termites keep the temperature inside their nest to within one degree of 31 ºC all day and all night. • Thomas Eisner of Cornell University studies insect behaviour. If the insects ignore a leaf, he checks the plant for defence compounds that could make insecticides. • Easy-to-clean paint was made to work according to how lotus leaves keep themselves clean. Both the paint and the leaves are very rough on a nano-scale. Dirt is always teetering dangerously on the surface and is easily washed away by accumulated water.

BY NICKLAUS KRUGER • PHOTOGRAPH : ISTOCK PHOTOS

BIOMIMICRY IN ACTION WHO MADE IT FAMOUS?

22

biomimicry1.indd 1

2/15/08 12:51:47 PM


Survival 101

stranded on a deserted island

Here’s how to stay alive until you’re rescued.

RULE OF 3

Humans generally cannot survive for more than 3 minutes without oxygen, 3 hours exposed to very low temperatures, 3 days without water and no more than 3 weeks without food. So your first priority is to make sure you’ll be warm, which means you need to set up shelter. An important acronym to remember is STOP: Stop, Think, Observe and Plan.

24

survival 101.indd 2

2/15/08 12:18:46 PM


LIFE SKILLS MAKE YOUR OWN SUNSCREEN

GET SHELTER

Look for natural shelters like caves, rocky crevices or bushes. Avoid low ground like valleys – these collect the coldest air at night. Make a bed of branches, leaves and twigs for yourself. Heat rocks in your fire and bury them in the sand under your bed. If you have contact with the cold ground, your body will lose heat through conduction. Conduction is the transfer of thermal energy (heat) from a region of higher temperature (your body) to a region of lower temperature (the ground). So you will be warming the ground up as it cools you down – that’s the last thing you need.

BY MICHELLLE MINNAAR • PHOTOGRAPHS: GALLO/GETTYIMAGES.COM, iSTOCK PHOTOS

KEEP WARM

Your second priority is to make a fire. A few small fires give off more heat than one large fire. The four most important factors are: • Tinder: the part of the fire that will first catch alight. It can be dry grass, bark or feathers. Make a small pile with your tinder. Dry wood burns better; wet wood creates more smoke. • Spark: Friction creates sparks and sparks cause fire – if you have enough tinder. You can bang two large stones against one another or rub a stick vigorously between your hands against a large piece of bark. • Oxygen: Once you have a flame, blow gently on the tinder to make the flame bigger. • Fuel: Keep adding wood to keep the fire going. Insect repellent is good fuel.

survival 101.indd 3

FEISTY FORMULA

Fuel + Oxygen + Heat = Fire

QUENCH YOUR THIRST

Look for small rivers that lead to the ocean. If you follow these rivers inland, you’ll probably find fresh fast-flowing water. Purify water by boiling it for at least ten minutes. It is usually safe to drink rainwater. Collect it in makeshift containers or plants. Wherever you find banana trees you can get water. Cut down the tree using a sharp rock. Leave a 30 cm stump and scoop out the centre of the stump so that the hollow is bowl-shaped. Water from the tree’s roots will suddenly start to fill the hollow. Stay away from stagnant bodies of water – bacteria and parasites love living in stagnant water. FEED YOUR FACE

Your options are limited on an island, but look for these. Fruit: About 90% of the time, white and yellow berries are inedible. Bumpy, dark berries are almost 100% safe. Place them on your lips for a few minutes – if you get a bitter taste they’re probably poisonous. Insects: They provide 65–80% protein. (Beef contains only 20% protein.) So you can get more nutrients by killing a few grasshoppers than by having a survivor-type small-mammal fry-up. Always cook insects before you eat them, especially those with hard exoskeletons. Worms are an excellent source of protein. Lobsters and crabs are nocturnal, so try catching them at night. Avoid shellfish such as mussels in the summer.

Bear Grylls is the survival expert from Man vs Wild on Discovery Channel. Bear says: ‘To protect yourself from harmful UV rays, try to find a mature coconut. Crush the fruit into a paste until it releases some oil. Rub this oil all over your body to protect your skin from the sun.’ You can also put some coconut oil in your armpits to prevent smelling – it’s a natural deodrant.

FIND YOUR WAY

To find north, look for mossy trees. Moss grows thickest on the south side of a tree where it gets the least sunlight. In the northern hemisphere, moss grows on the north side of trees. Or point your right hand towards the rising sun and your left towards where the sun sets. You will be facing north.

FAST FACT

Isaac Newton’s law of cooling says, ‘The rate of heat loss of a body is proportional to the difference in temperatures between the body and its surroundings.’ The colder the space around your body, the more heat you lose. DID YOU KNOW?

Clothing doesn’t keep you warm, your body processes do. Most of your body heat is lost from your head, so keep it covered at night. Remember, the sleeping bag doesn’t heat you, you heat it.

2/15/08 12:19:15 PM


HOW TO SURV VE... Use your brains and wit – plus some science – to overcome life’s big problems.

26

head smart.indd 2

2/15/08 1:09:13 PM


HEAD SMART

BY MARK VAN DIJK • PHOTOGRAPHS: GALLO/GETTYIMAGES.COM, iSTOCK PHOTOS

A MUGGING ATTEMPT When it comes to personal safety, prevention is better than cure. The police say you should walk confidently when you walk in the street or shopping malls. Be aware of your surroundings and keep your belongings, especially your wallet and cellphone, safely hidden away. Don’t take shortcuts through deserted areas and if you think someone’s following you, go to the nearest crowded area and call for help. Science says that if you are attacked, your brain, instincts and central nervous system will tell you what to do. That’s great, but perhaps trust the cops instead.

BEING BULLIED Bullies are insecure – they only feel good about themselves by hurting someone else. First ask the bully why they’re picking on you. Make a joke to lighten the atmosphere or walk away – don’t throw the first punch. Bullies don’t like witnesses so stay in busy areas of the school. Hang out with good friends who support you. There’s nothing wrong with using self-defence. Learn a martial art like Aikido and use your attacker’s strength against him. It could save your life.

If that doesn’t work, take action. Nobody wants to be a snitch but if your safety is threatened, tell someone. Tell a teacher, your parents, your brother ... Sure, the bully will threaten to hurt you if you tell, but it probably won’t stop until you expose him.

PEER PRESSURE Scientists and psychologists agree: what you think of yourself is more important than what other people think of you. If your friends force you to do things you don’t want to do, find new friends. If they don’t like you for you, they’re not friends. You’re smart enough to know drugs are bad for you and committing a crime is dumb. If your friends offer you drugs, just say no and walk away. It’s that simple. Smoking a joint or doing tik affects your judgement – you’ll end up doing something really stupid. And your so-called friends won’t pay your bail when you’re in prison.

BEING DUMPED According to Nelly Furtado, All good things come to an end and according to Gloria Gaynor, I will survive. But according to you, when you’ve just been dumped, the world has ended and you won’t find love again. The good news: you’ll get over it. The bad news: it will probably

take a bit of time. So here’s the plan to mend that broken heart of yours: 1 Cry. Go on, it’s good for you. Tears contain hormones and painkillers that literally help you heal. If you’re a guy, watch a sports match – it’s one of the few places where men can safely show emotion. 2 Take time out. You need to go through the stages of emotional healing – denial, sadness, anger, eating junk food and playing JT’s Cry me a river on repeat. You’ll need a few days (even weeks) to do this. 3 Start again. Go out, start a hobby, meet new people, and remember that there are plenty of fish in the sea. And they’re not all heartless sharks who cheat on you.

A FAMILY AT WAR You’re not responsible for your parents’ problems. Don’t let them blame you and don’t let them make you pick a ‘side’. If your home’s not a happy place, find a safe place to go. Start a sport or spend time at the library doing your schoolwork. Try not to let the war at home affect your schoolwork. If things get bad – if one of your parents physically hurts the other – call the police on 10111. If you’re worried you’ll get into trouble, go to your neighbours for help. You can call Lifeline on 0861 322 322, Childline on 08000 55555 or visit <www.famsa.org.za>.

27

head smart.indd 3

2/18/08 12:01:37 PM


SCI DIY

BANANAS FOR LIFE They’re strangely shaped fruit that smell and taste funny when they’re too soft. But did you know you can extract DNA from them? WHAT YOU NEED •

banana • masher or fork • 100 ml water • pinch of salt • coffee filter • 2 clear plastic cups • washing-up liquid • 5 ml pineapple juice • 300 ml surgical spirits or rubbing alcohol • toothpick • funnel (optional)

HOW TO DO IT

1 In one cup, dissolve the salt in 100 ml water to make a salt solution. 2 Mash the banana in the salt solution. Make sure you mash the banana really well and there aren’t too many big lumpy bits. 3 Pour your banana soup through the coffee filter into the second cup. You may find a funnel useful for this step. 4 Add a few drops of washing-up liquid and swirl the mixture – don’t shake it! Let the mixture rest for about 5–10 min. 5 Add 1–2 ml of pineapple juice to the mixture. 6 Slowly add the rubbing alcohol. Add enough to double the volume of your mixture. 7 Remove the DNA from the mixture by winding it onto the toothpick. Congratulations! You’re holding the stuff of life itself.

WHY DOES IT WORK?

FAST FACT

Even though we refer to family as ‘blood’ relations, human red blood cells don’t have nuclei when they are mature. DNA is contained in cell nuclei, so they don’t have DNA. Therefore, you can’t use them to test genetic relationships.

The salt helps the DNA become more solid. When you mash the banana, it breaks down the cell walls and makes the DNA easier to extract. The alkaline detergent in the washing-up liquid penetrates the banana’s cell membranes and breaks them down. Pineapple juice contains an enzyme that breaks up proteins. DNA is wound around proteins, so the enzyme makes DNA unravel and easier to see. The alcohol separates the DNA from the rest of the protein in the mixture. You can then find the DNA in the alcohol layer, which is less dense than the water. The proteins prefer to settle in the water layer.

28

sasol.indd 2

2/15/08 1:18:45 PM


ADVERTORIAL

RESEARCH & EXPERIMENT CONDUCTED BY NICKLAUS KRUGER • PHOTOGRAPHS: DENVER HENDRICKS, iSTOCK PHOTOS

R E AC HI NG NE W F R O NTIER S

sasol.indd 3

Sasol is not just another fuel company. It is innovative beyond belief, going right back to the company’s origins, which grew out of the wacky idea of turning coal into petrol. Sasol uses science to create magic and improve lives – it is an established market leader in the energy industry. Sasol is well known as an excellent employer. They offer exceptional opportunities to talented people. The Sasol bursary scheme is highly sought-after and aims to attract outstanding individuals to the organisation – especially students with a genuine interest in maths and science. So, the goal is to provide students with the curiosity, enthusiasm and energy necessary to appreciate maths and science as subjects of learning for everyone – not just scientists. Do you have what it takes to work for this dynamic, market-leading company? To find out whether you qualify for the bursary scheme, visit <www.sasolbursaries.com> or call 0860 106 235. They offer bursaries for full-time university studies in BSc Engineering, BSc and BCom. Sasol is an equal-opportunity employer and awards bursaries to deserving students of all population groups.

Choose a great career in science GENETICS Geneticists study the way characteristics are passed down in organisms from generation to generation. They also study how genes and the environment interact in the development of animals, plants, bacteria or fungi – or any other organism, for that matter! They use this knowledge to identify and treat genetic diseases, improve crop yields, develop new types of organism or help learn about the history of people and life in general. Geneticists can work as researchers, technicians, teachers, academics or biotechnologists. They can spend their working lives in laboratories, in hospitals, on farms or even under water analysing life in the oceans. This career will suit you if you have a strong interest in living things, if you have a technical and mathematical aptitude – and lots of patience.

WHAT DO YOU NEED TO STUDY THIS? You need at least a rating of 4 out of 7 in Mathematics and Life Sciences to register to study genetics at a tertiary institution in 2009. You’ll also need to write an admission exam. You can complete a three-year BSc in genetics and development at UCT, Witwatersrand, Stellenbosch and most other universities. You can study for a fourth year to earn a BSc Honours degree – it’s the degree you’ll need to register as a natural scientist.

2/15/08 1:20:00 PM


The factor of the matter The aim of factorising is usually to reduce something to ‘basic building blocks’, such as numbers to prime numbers and algebraic expressions into variables. A FACTOR is a smaller number

that divides exactly into a larger number. A coefficient is the constant factor by which the variable is multiplied, eg 3 is the coefficient of x in 3x. Also, 3x is the coefficient of y in 3xy. The coefficients and/ or variables that are multiplied together are the factors of the final term. All coefficients have a factor of 1 because any number – except 0 – multiplied by 1 is equal to itself. We can divide all coefficients – except 0 – by themselves to produce the number 1. Examples 24 = 6 × 4; 12 × 2; 24 × 1; 8 × 3, etc. (8 and 3 are just two factors of 24.) 20x2 = 20 × x2; 4x × 5x; etc. (4x and 20 are just two factors of 20x2.) FACTORISING TRINOMIALS

People think that factorising quadratic trinomials is hard work. Your life will be a lot easier if you use your basic knowledge of multiplying binomials with the ‘FOIL’ method. Factorising trinomials is the reverse of multiplying two binomials. For example: (x – 6)(x + 3) = x2 – 6x + 3x – 18 = x2 – 3x – 18 binomials

smart maths.indd 2

FOIL METHOD

(First, Outer, Inner, Last) 1 The first term of the trinomial is the product of the first terms of the two binomials (eg x and x). 2 The last term of the trinomial is the product of the last terms of the two binomials (eg 6 and 3). 3 The coefficient of the middle term of the trinomial is the sum of the last terms of the two binomials – if the coefficient of the first term is 1. 4 If all the signs in the trinomial are positive, all signs in both binomials are positive.

SMART TIPS

• All even numbers have 2 as a factor. • All numbers that end in 5 have 5 as a factor. • All numbers above 0 that end in 0 – such as 10, 30, 1 200 – have 2, 5 and 10 as some of its factors. • If all the digits in the number add up to a number divisible by 3, 3 is also a factor. • If all the digits in the number add up to a number divisible by 9, 9 is also a factor.

EXAMPLE Factorise: x2 – 14x – 15 [Note: the diagonals must differ by 14, the signs will be different and the larger diagonal will get a – (the same sign as the middle term).] 1 15 [–] 1 1 [+] Therefore, x2 – 14x – 15 = (x – 15)(x + 1) [Note: write the brackets out from the diagonals above.]

trinomial

2/18/08 10:31:05 AM


smart maths.indd 3

2/15/08 2:58:07 PM

31 QUESTION 3

[Note: first remove the highest common factor (HCF).] 6ab – 30a2b = –6ab(1 + 5a)

PHOTOGRAPHS: iSTOCK PHOTOS

QUESTION 1

[Write out the terms as products of their prime numbers and letter factors.] 4a3b4z3 + 2a2bz4 (2 × 2 × a × a × a × b × b × b × b × z × z × z) + (2 × a × a × b × z × z × z × z) Each term has at least one 2, two a’s, one b, and three z s as factors. Therefore, the common factor is 2a2 b z3 Therefore, (2a2bz3) × (?) = 4a3b4z3 + 2a2bz4 The missing part in the brackets is: 2 × a × b × b × b + z = 2ab3 + z QUESTION 2

6x2 + 11x – 10 [Note: the diagonals must differ by 11, the signs will be different and the larger diagonal will get a + (the same sign as the middle term)] 2 5 [+] 3 2 [–] Therefore, 6x2 + 11x – 10 = (2x + 5)(3x – 2)

QUESTION 4

2x2 + 12x + 18 = 2(x2 + 6x + 9) [Take out 2 as a common factor.] = 2(x + 3)(x + 3) [Factorise the trinomial.] QUESTION 5

p3 – p = p(p2 – 1) [Factorise the difference of 2 squares.] = p (p – 1)(p + 1) [Take out p as the common factor.]

Remember this: Difference of 2 squares (a2 – b2) = (a – b)(a + b) eg 9x2 – 4 = (3x – 2)(3x + 2)

SOLUTIONS

Prime factorisation is very important to people who try to make – or break – secret codes based on numbers. The code-breaking field is called cryptography or encryption. Many communication systems such as wireless Internet, emails and cellphone calls need security to stop criminals gaining illegal access. The information is encrypted and then sent to another device that decodes the encryption. All these codes need computations that involve factorising down to the prime factors.

5. p3 – p 4. 2x2 + 12x + 18 3. –6ab – 30a2b 2. 6x2 + 11x – 10 1. 4a3b4z3 + 2a2bz4 Factorise these expressions:

CRYPTIC CLUES QUESTIONS

SMART MATHS


BODY SMART

p. Simple stuff, right? Maybe so, Air. Water. Food. Shelter. Eight hours of slee but here’s what happens to our bodies if we are deprived of these basic requireme

nts.

DEATH A (RATHER MORBID) NOTE Most of the experiences described here would change depending on particular circumstances such as the environment and the physical condition of the victim. For example, people drown more quickly in colder water. And you will die more quickly of hunger if you’ve just run a marathon. So the timelines in this article are quite flexible. For obvious reasons, we’re not too sure what dying actually feels like! Most of what we do know comes from analysing the chemicals in dead people’s blood and from reports of people who’ve had near-death experiences. In any case, don’t try any of this at home, okay?

BY DEG REES

32

body smart.indd 2

2/18/08 10:28:42 AM


THIRST >>12 HOURS<< You’re definitely thirsty by now. Dr Ross Tucker of the University of Cape Town says: ‘If people listen to their bodies and drink to thirst, they’ll be fine. So thirst is a pretty good guide to hydration.’

DROWNING >>10 SECONDS<< Your lungs absorb oxygen into the bloodstream. Most humans take a breath about every five seconds.

>>30 SECONDS<< Okay, your brain and other organs are running out of oxygen now. So they’re sending messages to your lungs and mouth for you to inhale to get in more oxygen.

>>2 MINUTES<< Extreme fear or panic sets in. Fear makes your adrenal gland pump adrenaline into your bloodstream. Adrenalin makes your heart beat faster so your blood drains of oxygen faster. But now your mind works twice as fast so time seems to slow down.

>>3 MINUTES << You take an involuntary breath and you immediately experience a laryngospasm if you are under water. Your throat closes up, trying to stop water from getting into your lungs. Survivors of this stage of drowning say that they get a burning sensation as water floods their lungs.

>>5 MINUTES<< As your brain runs out of oxygen, a feeling of calmness replaces the burning sensation. You are passing out. If you don’t get CPR, you’ll die. CPR is cardiopulmonary resuscitation, aka The Kiss of Life. Cardio means ‘heart’, pulmonary means ‘breathing’ and resuscitation is revival.

>>24 HOURS<< Your pituitary gland releases increasingly larger doses of arginine vasopressin (ADH) hormone – an anti-diuretic. Diuretics – like coffee and some herbal teas – make you pee. So, anti-diuretics do the opposite. ADH actually concentrates your pee – water that was in your kidneys and on its way to your bladder is now released back into your bloodstream.

>>72 HOURS<< Your body is 60% water. As this percentage drops, you feel slowness, hot flushes, appetite loss, apathy, headaches and dizziness. Then you start literally drying up – your skin shrivels and cracks, your eyes sink into their sockets, your tongue feels swollen and you go numb.

>>96 HOURS<< You go mad.

>>120 HOURS<< If the amount of water you lose is more than 22% of your body mass, you will die. If you are 60 kg, 60% of you is made of 36 ℓ of water and 22% of 36 ℓ is about 8 ℓ. So if you’re 60 kg and you lose 8 ℓ of water, you could die.

HUNGER You can’t measure hunger in units of time. We use mmol/ℓ – millimoles of glucose per litre of blood – and give an idea of time.

>>4,6 MMOL/ℓ (6 HOURS)<< You’re peckish. ‘The brain is most affected by hunger. It needs glucose from food. The liver stores glucose as glycogen, but will run out. If you’re asleep, you’re fine for up to 12 h. If you’re exercising, your glucose lasts for 90 min to 3 h,’ says Dr Tucker.

>>3,8 MMOL/ℓ (24 HOURS)<< You’re really hungry. You’ve used all your glycogen. Your body starts to use its fat supplies to make an energy molecule called adenosine triphosphate or ATP.

>>3,2 MMOL/ℓ (5 DAYS)<< Your body secretes adrenalin and cortisol – hormones activated by the ‘fight-orflight’ response – into your bloodstream. Usually, these hormones help your immune system and boost energy levels. If you’re starving, it makes you weak and stupid.

>>3 MMOL/ℓ (1–2 WEEKS)<< Your body shuts down to save energy and you may be comatose. Or, you’re seeing imaginary Big Macs. It’s called ‘cognitive dysfunction’. We call it looney tunes.

>>2 MMOL/ℓ (6 WEEKS)<< Hasta la vista, baby! How long you can survive without food depends on your initial physical state and the environment. Some obese people can live for up to six months off their stored body fat.

33

body smart.indd 3

2/18/08 11:53:40 AM


HYPOTHERMIA (COLD) A normal CBT (core body temperature) is 37 °C. If it drops to:

>>35 °C<< You start to shiver as your body tries to warm you up and you go numb. You are experiencing what doctors call the ‘–umbles’. These are the stumbles, mumbles, fumbles and grumbles.

>>33 °C << You are confused and shudder violently. Your lips turn blue. Your body sends blood from your extremities – arms and legs – to your abdomen. That’s why it’s not very helpful to do exercise in extreme cold. Exercise will send warm blood to your arms and legs, where it gets cold.

>>32 °C << Your shivering stops. There are a couple of interesting things about dying of cold. The first thing is that just before you die, you experience an instinct called ‘terminal burrowing’ – you will try to crawl into a small space to keep warm. Your small space of choice can be anything from a cupboard to a small cave. The second thing is that because your body’s cells stop working, your brain doesn’t expect oxygen and lives longer than your body. That’s where cryogenics – deliberately freezing people to preserve them – comes in.

Increased blood flow to the skin, sweating and panting are all things that help keep your body’s internal thermometer hovering around a luke-warm 37 °C. If you are exposed to extreme heat for too long, these mechanisms can’t get rid of excess heat fast enough and your body temperature starts to rise. Heat exhaustion quickly progresses to heatstroke if left untreated. Once your body temperature gets to 41 °C, you can die within one hour. THE VARIOUS STAGES OF HYPERTHERMIA Heat stress. You basically just feel hot, as when you’re sunbathing. Heat fatigue. You feel weak. You might feel faint and your pulse is weak. Heat syncope. You suddenly get dizzy after exercising on a hot day. Your pulse is weak, but your heart is beating fast. Heat cramps. You get muscular cramps or spasms. They usually start after you’ve lost salt through sweating. Heat exhaustion. You now enter the danger zone. You start to feel giddy and nauseous. You also sweat a lot and your skin feels cold to the touch. Heat stroke. Your life is in danger. You hallucinate and become paranoid and confused. And to make things worse, your brain is literally cooking inside your skull, which can cause irreversible brain damage.

SLEEP You won’t find a world record for going without sleep in the Guinness Book of Records. They don’t encourage people to try it because previous attempts ended very badly. In 1959, a not-so-smart DJ – Peter Tripp – managed to go eight days without a wink of sleep. Shortly after that, he was fired for accepting bribes to play music and was divorced four times. In 1993, a music teacher – Michael Cork – died after two months of sleeplessness. Poor Michael Cork was diagnosed with a rare genetic disease. He died in hospital after drugs that were supposed to put him in a coma didn’t work. DID YOU KNOW?

It should take longer than 5 min but less than 15 min for you to fall asleep. Anything less than 5 min means that you’re over-tired and anything more than 15 min means you’re probably a bit stressed out. There are REM – rapid-eye movement – dreams and non-REM dreams. Non-REM dreams usually take place when you’re worried about something. Perhaps the horror of a Maths test the next day. These dreams can be quite repetitive. Elephants can sleep standing up. But when they have REM dreams, they lie down.

CONTRIBUTIONS BY DR ROSS TUCKER, LINDA PRETORIUS • COMPILED BY AMI KAPILEVICH • PHOTOGRAPHS: GALLO/GETTYIMAGES.COM, iSTOCK PHOTOS

HYPERTHERMIA (HEAT)

34

body smart.indd 4

2/18/08 10:29:21 AM


The anatomy of a racer and his race: Lance Armstrong What makes him move faster than the wind? THE BODY Professional cyclists like Lance Armstrong burn 4 000 to 6 000 calories during the ďŹ&#x201A;at stage of a race. They burn more than 8 000 calories during a mountain stage. The average person burns 1 400 to 2 500 calories per day â&#x20AC;&#x201C; where does the energy come from? During a race, cyclists eat meals that are simple and nourishing. Breakfast consists of eggs, pasta, rice, bread, yoghurt and cereal. During the race, lunch is handed to the riders in bags called musettes. They contain high-carb items: little sandwiches with honey and banana slices, cakes, energy bars, energy gels, and water or sports drinks. After a stage, they snack on cereal and high-protein foods. Dinner is meat, pasta, rice, salad, bread and dessert.

FAST FACT Drug testing: The International Cycling Union (UCI) accepts the World Anti-Doping Agency code and includes it in its regulations. As a result, every cyclist is tested for banned drugs before the race. The race leader, stage winner and a random sample of six to eight riders in the race are subjected to daily drug tests.

36

sport science.indd 2

(C) 2005 THE OREGONIAN. ALL RIGHTS RESERVED. REPRINTED WITH PERMISSION.

2/15/08 12:36:30 PM


SPORT SCIENCE

HEART AND LUNGS Heart. Armstrong’s heart is a third larger than the average man’s. It has a resting rate of only 32 beats per minute (bpm). At peak exertion, his heart can race up to 200 bpm. According to the American Heart Association, the average heart beats 60−80 times per minute. The resting heart rate is the minimum number of beats per minute needed to sustain the body. Lungs. An average healthy man’s lungs use 40 ml of oxygen per kilogram of body mass during exercise. Armstrong’s lungs use about 85 ml.

STOMACH Teammates bring Armstrong food during the race. Without food, his body would run out of glycogen. This glycogen is stored in the muscles and acts as a shortterm supply of carbohydrates.

MUSCLES AND BONES Muscles. Lactic acid is produced during metabolism. It causes a painful burning sensation – a stitch – something you might already know all about. Armstrong produces less lactic acid than the average person. Lucky Lance! This could be a side-effect of his intense training regimen or the very high percentage of slow-twitch muscles – the muscles that generate more fuel from less oxygen – in his body. Thighbone: Armstrong’s thighbone is unusually long. It allows him to apply more force to the pedals. Body fat. He has about 4 or 5% body fat. This is so low that he is more susceptible to infections.

37

sport science.indd 3

2/15/08 12:36:59 PM


Get a smart subscription 2 for a journey on the Subscribe to HIP2B magazine and get ready

smart side of life.

Why wait? Have your copy delivered to you hot off the press! For details on how to subscribe for yourself or your school phone us on 021 417 1218 or visit the Contact Us section at <www.hip2b2.com>.

think. what you can be

subs page.indd 1

PHOTOGRAPHS: iSTOCK PHOTOS

FOR ONLY R130 YOU WILL RECEIVE EIGHT ISSUES A YEAR!

2/15/08 12:30:31 PM


INTELLIGENT ENTERTAINMENT

BY MICHELLE VILJOEN • PHOTOGRAPH: GALLO/GETTYIMAGES.COM

PRESS

PLAY

THE HOLIDAYS Easter holidays occur earlier this year than last year. Good Friday is on 21 March and Easter Sunday on 23 March. Be especially nice to your siblings on the 24th – it’s Family Day! THE FESTIVALS Forget about living life light – My Coke Fest 2008 features some serious musical heavies. The line-up includes bands like Muse, Kaiser Chiefs, 30 Seconds to Mars and Prime Circle. It’s on in Johannesburg on 21 March and Cape Town on 24 March. Visit <www.bigconcerts.co.za> to find out more and get your ticket. • Splashy Fen music festival is rocking the southern Drakensberg near Underberg from 20 to 24 March. Artists making the line-up include The Rudimentals, Kid Of Doom and the bluesy Dan Patlansky. Visit <www.splashyfen.co.za> for more info. THE GAMES The battle is on! Gamers with XBox 360, PS2 or Wii, you can look forward to the 14 March release of the World War II action game, Battle for the Pacific. The wait for all you PSP gamers is over as Warrior of the Last Empire is released on the same day. Those of you on PC, PS3 and XBox 360 fear not – the release date for Soldier of Fortune 3 is 21 March. THE MOVIE 1…2…3…Step! In How She Moves, a young girl’s life changes when her sister dies from drug addiction and she has to leave her private school to go back to her old neighbourhood where crime reigns. Luckily she can dance – step dance, actually. See this footstomping, breakbeat movie on 28 March. THE EVENTS If your vocab is loaded with words like DNA, conical flask and Niels Bohr, you’re ready to take the National Science Olympiad Exam on 6 March. To enter, call 012 392 9391 or visit <www.saasta.ac.za>. • Happily trot past a tiger and wave to a monkey. Join in on the Zoo Trot through the Johannesburg Zoo. Visit <www.jhbzoo.org.za> to find out when. • What Londoners pay £15 to see (the price of six movies), you can get for free! The World Wildlife Photographer Exhibit is in Cape Town at the Iziko Museum until 12 March. Entrance on Saturdays is free. Go to <www.iziko.org. za> to find out more. • Look deep into space through the ‘eyes’ of the Hubble Space telescope. The show Hubble Vision is on at the Johannesburg Planetarium on 1 March at 15:00. Book your seat into space – phone 011 717 1392 or go to <www.planetarium.co.za>.

39

pp opener.indd 1

2/15/08 12:34:28 PM


OPINION: MUSIC

Lead singer of local folk group Harris Tweed,

Cherilyn MacNeil, reviews the latest albums of her

HARRIS TWEED

SPICE GIRLS

BAND MEMBERS Cherilyn MacNeil (piano, acoustic guitar and vocals) and Darryl Torr (bass guitar and keyboards) YEARS ACTIVE 2006 to present day GENRE Folk/pop ALBUMS The Younger MUSIC PHILOSOPHY ‘We write music because we have something to say not because we wanna be rock stars. We wear our hearts on our sleeves, musically and lyrically.’ SOUNDS LIKE Regina Spektor WEBSITE <www.harristweedmusic.com>.

Greatest Hits ‘I loved the Spice Girls when I was in Grade 7. Girl Power was all the rage, so listening to this album was a trip down memory lane for me. The rowdy pop numbers are fun to blast at a slumber party or on your way out for a night on the town with your friends. I’ve never been a fan of their ballads – they’re cheesy and the lyrics don’t make sense.’

Listen to Harris Tweed’s ‘Ode to Confusion’ at <www.hip2b2.com>.

pp music1.indd 2

Like this? Try Vanilla Ice, Scatman John and, locally, NKD.

2/15/08 12:12:41 PM


UK counterparts – and gives us insight into their music philosophy. KATIE MELUA

Pictures ‘I saw her play in Jo’burg at the end of last year. I was amazed – she has a really good voice and is an incredible performer. The production style on the album is cheesy and old-fashioned, though. Producers can take the raw ingredients of a song in so many directions. I find it weird that they went for an old-fashioned feel when she’s such a young, hip and beautiful girl. But there are some surprising, grittier, bluesy moments that are more to my taste. My favourite lyric is, “... the more you scratch, the more you itch ...” from “Perfect Circle”. It’s clever and true.’

SUGABABES

Change ‘Although there’s nothing unique or new about this album, it’s well-delivered pop music. The Sugababes have a distinctive sound – glossy dance-pop – that’s unmistakable and as always, the production is great. Being British, I’d expect them to be more adventurous. My favourite song is “About You Now”. It’s a good pop song because it grabs you immediately.’ Like this? Try Girls Aloud, Pussycat Dolls and Jamali.

Like this? Try Norah Jones, Eva Cassidy, KT Tunstall, Karen Zoid and Louise Carver.

AMY MACDONALD

BY NIKKI BENATAR • PHOTOGRAPHS: UNIVERSAL

r

This is the Life ‘From the cover, I thought this was going to be a country album, but it sounds more like a tribute to the Cranberries. I like her Scottish accent and the way she sings – she has a lot of soul. My only reservation is that the album sounds like one rather long song. A good album is one on which each song sounds unique and has its own identity, while still remaining true to the project and what the artist represents. My favourite lyric is “Give Me a Festival and I’ll be Your Glastonbury Star” off “Let’s Start a Band”. It’s a dream of mine to play at Glastonbury one day.’ Like this? Try the Cranberries, Sandi Thom and, locally, Josie Field.

DEFINING MOMENTS Impress your friends with this insider info. HARRIS TWEED is a luxury cloth, handwoven by the Scottish islanders using local wool. GIRL POWER A particular brand of female empowerment, made popular by The Spice Girls. It emphasises loyal friendship, and claims that feminine sensuality and equality between the sexes are not mutually exclusive concepts. (Sjoe! A fancy way of saying that a woman can be sweet, smart, independent and sassy.) The phrase appeared in The Oxford Dictionary in 2001. GLASTONBURY The Glastonbury Festival of Contemporary Performing Arts, aka Glastonbury or Glasto, is the largest music and performing-arts festival in the world. It takes place in the small town of Glastonbury in the south of England each year. Since it started in September 1970, Glastonbury has been at the forefront of what’s latest on the music scene. This year’s line-up of bands hasn’t been confirmed yet, but these and other artists are rumoured to be performing: Reverend and the Makers, Jay-Z, The Police, Blur, Kylie Minogue, Muse and Massive Attack. Visit <glastonburyfestivals.co.uk>.

41

pp music1.indd 3

2/18/08 10:48:47 AM


OPINION: MOVIES

Bullet Time Slow-mo is the way to go.

I

t’s pretty safe to say that if you’ve watched any of The Matrix films, you’ve probably imagined yourself dodging bullets in slow motion or jumping into the air and freezing. A camera is swirling around you to display your coolness from every imaginable angle. These visual effects were one of the main reasons that The Matrix films were so memorable. The films also showcased the ground-breaking technology that has revolutionised film-making. We have come to know this type of visual effect as bullet time because of The Matrix films. The Warner Brothers film studio has even copyrighted the term ‘bullet time’. VIEW FROM ALL ANGLES

Bullet time is a computer-enhanced simulation of variable-speed photography. That’s the definition in techno-speak. This means that when shooting a film, a TV show, an advertisement or a motion-capture sequence for a video game, there is only so much that the camera can capture. This

pp movies.indd 2

2/15/08 12:15:37 PM


BY EESHAAM SEPTEMBER • PHOTOGRAPHS: © INPRA/REX, GALLO/GETTYIMAGES.COM

limit applies to slow-motion or high-speed from the University of California, made a film. Bullet-time sequences usually involve short film called The Campanile Movie. It a swirling motion so that the audience gets was part of his PhD thesis and involved multiple viewpoints of the action. new imagary techniques. Debevec, To get this effect cameras must be set together with Camillo J Taylor and George up from every angle. And all the cameras Borshukov, created the software program have to be synchronised* and aligned using ‘Façade’. They also created techniques that lasers. The filmmaker then has to make sure allowed them to take a limited number of that none of the cameras show up in photos of a real place and used any of the footage – not such an ‘Façade’ to create a 3D wireDID easy task. frame model of that place. YOU KNOW? All of these factors add They used the photos The concept of including up to make a swirling as the surfaces of slow-motion sequences in films effect. So it’s technically these models. to emphasise the action has been possible to get a bulletPreviously when used in films since the 1970s. time effect using just effects teams created a These include films such as The cameras. However, it’s CGI model of a building, Return of the Pink Panther easier and cheaper to use CGI they could make it look (1975). (computer-generated imagery) like a real building. But together with camera work. By they could never make it 100% using a combination of the two methods, accurate! There were always variables that filmmakers can fill in gaps and smooth the effects teams couldn’t duplicate. These out rough edges to make the final included the way the sun had faded the product more realistic. paint or how the weather had cracked the plaster over time. WHODUNNIT? Debevec, Taylor and Borshukov could The computer-modelling techniques and now take an exact photo record of a software used to obtain the bullet-time location with ‘Façade’. Instead of creating a effect are very specific. They weren’t digital artist’s picture of the environment, fully developed until 1997. In 1997 Paul they could create a reproduction of the Debevec, a Computer Graphics PhD student location that didn’t look digital.

HOW NEO GOT HIS GROOVE

John Gaeta, the visual effects supervisor on The Matrix films, watched The Campanile Movie. The company that did the visual effects for The Matrix hired George Borshukov. He developed a version of ‘Façade’ for the visual effects in The Matrix. Bullet time has now been used in almost one hundred films, TV shows and music videos. These include Spiderman, Swordfish, 300, and Alien vs. Predator. The Max Payne video game is expected to make extensive use of bullet time. Did you know that bullet time has been used in video games since 1980? Amelia Henning is a Cape-based film and documentary camera operator/DOP (director of photography). She says: ‘CGI has become an integral part of how the film and television industry works because it allows us the opportunity to fill in the blanks we don’t have the time or money to get and also lets us fix some of our mistakes after the fact. Things can only get better from here.’ * synchronised (adj) occurring or existing at the same time, or having the same period or phase

Neo and Agent Smith come face-to-face in the famous bullet-time scene from The Matrix.

43

pp movies.indd 3

2/15/08 12:15:58 PM


OPINION: GAMES

Learners from St George’s Grammar High get quizzing with

Buzz

WHAT’S THE BUZZ?

SIBULELE MAGQWAKA

MATTHEW LEGG

JESSE MULDER

JAMES GOWANS

It was mindboggling and fun, to say the least. The graphics were quite nice, but I’ve seen better. And the presenter looked a bit weird. Some of the instructions were a bit unclear, and some of the questions were hard to understand – I think they should fix that to make the game better.

I thought the game would be bad, but it turned out to be a lot of fun. It would be better if the presenter’s pronunciation was in sync with the words on the screen – I would’ve done a lot better if I had known what I was meant to be doing sometimes. It’s good for any time you are bored and looking for competitive fun with a friend.

It was very exciting and very addictive. The graphics were very good, but the presenter didn’t look friendly enough for me. The questions were really good (even if some of them were a bit hard). The game’s ideal for sleepovers, boys’ nights, girls’ nights, braais … any time you want to be with people you like.

I thought it was excellent: a lot of fun, and also competitive, interactive and social. And you get to learn new things while playing. The graphics on the presenter need some work; his mouth movements don’t match what he is saying. It would have been nice if the questions were a bit more South African, rather than European and American.

PLAYER 1

PLAYER 2

PLAYER 3

COMPILED BY NICKLAUS KRUGER AND DESIREÉ KRIEL • PHOTOGRAPHS DENVER HENDRICKS

Do you want to be a millionaire? Will you be the weakest link? Are you smarter than a fifth grader? Buzz: The Big Quiz gives you a chance to test your general knowledge with some friends, and maybe learn something along the way. Questions vary from ‘Which celebrity couple has a daughter named Apple?’ to ‘What was significant about a letter sent to Einstein in April 1955?’ As the name implies, it comes with four buzzers that replace the normal PlayStation controls. It’s a good way to have fun with friends and family – choose a character that suits your personality, grab your buzzer and prepare your brain for a wild ride.

PLAYER 4

44

pp games.indd 1

2/18/08 10:36:30 AM


OPINION: BOOKS

Rich Dad Poor Dad for Teens by Robert Kiyosaki and Sharon Lechter TERENCE O’BRIEN

SIMONE ABRAMSON

HIP2B2 Brand Ambassador Grade 11, Herzlia High School, Cape Town,

I thought the best advice in this book is that it should be your priority to work to learn and not to earn. I was inspired by what Robert did at such a young age – if he could accomplish so much, then anyone at any age can make money and learn from it. I expect to make my first million in the next few years after I sell my invention or after starting a business to make a profit. The main message of this book would be that every teenager has the opportunity to make, save, invest and grow money. I see myself as a Rich Dad, because the Rich Dad is the one who uses opportunities and takes risks. There was not anything that insulted my intelligence. I thought everything in the book was relevant to teenagers. The most relevant for today is said over and over again: learn the lessons from the past and apply them to the future. My overall impression of the book is that it is easy to read and motivated me. The book is appropriate in a South African context because everyone has their own learning or teaching style. Some people learn by reading and some by listening. The South African entrepreneur I’d love to get advice from is Raymond Ackerman. Pick ‘n Pay has become one of the biggest businesses locally.

46

pp books.indd 1

Rich Dad Poor Dad for Teens is businessman and best-selling author Robert Kiyosaki’s attempt to translate his business and lifestyle philosophy in a way that makes sense to teenagers. It shows you how to work with money, how to make money work for you, and how to plan for the future. Full of tips and tales from his life, it might just help you make those millions someday.

I thought the best advice in this book is, ‘work to learn, not to earn.’ I was inspired by how you can make your money work for you. I expect to make my first million in about 10 years or so. The main message of this book is to recognise opportunities and manage your assets. I see myself as a Poor Dad – for now, that is. There was not anything that insulted my intelligence, I thought that working for a little was stupid, and that learning about your job was pointless unless you were earning decent money. What is relevant today is the theory behind the book: it can be applied easily. The book is appropriate in a South African context because I think it applies anywhere; people learn in different ways. It’s like being good at Maths with one teacher, but not that good in another subject. My overall impression of the book is that it is very enlightening and you begin to think, hey, I can do this! It is a worthwhile read. The South African entrepreneur that I would love to get advice from is Maurice Williamson; he saw a gap in the security market and started Stafix Electric Fencing. The business grew and now there are 10 branches all over the country.

COMPILED BY NICKLAUS KRUGER AND DESIREÉ KRIEL

Grade 9, Pinelands High School, Cape Town

Would you like to review a book for us? Write to: HIP2B2 book reviews, PO Box 440, Green Point 8051 or email: <talk2us@hip2b2.com>. Please include your name, contact details, address, school and grade.

2/15/08 12:24:59 PM


THINK TANK

BRAIN BUSTERS CUBE ROUTE

We can express some numbers as the sum of three cubes – for example, 99 = 23 + 33 + 43. However, we can write even fewer as the sum of three cubes in TWO unique ways. ‘2008’ happens to be such a number. Find the two routes you can take to write 2008 as the sum of three positive cubes. OPERATION CONFIGURATION

Using the mathematical operators +, × and ÷, and brackets, construct an equation that equals 9 using each of the numbers 1 to 6. (They don’t have to be in that order.) _ * _ * _ * _ * _ * _ = 9 ANSWERS

7

8

2008 = 103 + 103 + 23 or 2008 = 123 + 63 + 43 CUBE ROUTE

18

26

Age

black beanie

yellow T-shirt

Mark

Estelle

Name

0

2

8

7 3

8 0

7

PALINDROME PERPLEXITY

tropical fish

cat

Pet Clothing

8

7

Xoliswa owns the dog. WHOSE DOG IS IT ANYWAY?

dog 21 red scarf Xoliswa

parrot 34 green hoodie Jay

BY ELLEN CAMERON • ILLUSTRATIONS BY ANTON PIETERSEN

OPERATION CONFIGURATION

9

7

5

0

2

6

9

2

7

3

9

1

3

6

9

1

5

3

3

1

2

1

3

3

9

5

1 ÷ 2 × 6 × (4 + 5) ÷ 3 = 9

3

8

6

1

8

3

6

5

3

1

7

0

2

8

9

7

8

1

2

2

6

8

5

1

0

2

7

5

0

1

2

0

3

9

2

5

0

7

9

6

6

8

9

3

5

8

0

7

5

1

2

7

8

7

2

2

5

7

1

8

5

9

1

8

7

1

7

1

1

9

3

0

9

3

2

7

1

1

5

0

0

6

5

2

8

1

8

5

3

2

9

2

7

3

2

7

9

7

9

5

0

5

3

2

7

2

2

1

1

3

0

9

3

7

6

0

5

3

2

2

8

1

3

0

8

7

1

8

5

8

7

A palindrome is a series of letters or characters that reads the same forwards and backwards. How many of the 30 palindromic numbers in this jumble can you find? (We’ve found two for you.)

6

PALINDROME PERPLEXITY

8

The person wearing the black beanie is 18 years old. Jay is wearing a green hoodie and is sitting to the right of Estelle. The person sitting diagonally behind Xoliswa is wearing a yellow T-shirt. Mark is sitting next to the person with the red scarf. The person in front of Estelle keeps tropical fish as pets. The person sitting directly behind Xoliswa is 34 years old and owns a parrot. The person behind Mark owns a cat. Estelle’s age is the average of Mark and Jay’s ages. The person in front of Jay is 21 years old.

Move only three matches to create TWO identical shapes that involve all nine matches.

8

On a particular city bus, four strangers find themselves sitting on successive seats – two in front, two behind. Each person has four characteristics, namely their name, age, an item of clothing that they’re wearing and the pet they own. Using the clues provided, figure out who is who and, more importantly, who owns the dog.

USE YOUR I-MATCH-INATION!

3

WHOSE DOG IS IT ANYWAY?

47

brainbuster.indd 1

2/15/08 1:33:19 PM


SIMPLY SCIENCE

YOU USE A CALCULATOR

FAST FACT

In 1822, Charles Babbage proposed a mechanical calculator called a ‘difference engine’. His difference engine was capable of holding and manipulating seven numbers of 31 decimal places each.

LOGIC GATES

Transistors* store binary numbers by switching electric currents on and off. Calculators use logic gates to add, subtract, multiply or divide using electric currents. A logic gate is an electric circuit with two inputs and one output. The gate compares two incoming electric currents and sends on a new, outgoing current, depending on what it finds and the type of gate used. Just like a bouncer at a club, it checks, stops and even changes what goes through the door.

DID YOU KNOW?

Humans make lousy calculators. We can store only so many numbers in our heads. According to 1950s research by psychologist George Miller, we can usually accurately remember only 5 to 9 digits at once. Or, as he described it, ‘the magic number seven, give or take two’.

* transistor (n) a small electronic device that contains a semiconductor, commonly used in a circuit as an amplifier, a detector, or a switch.

BY NICKLAUS KRUGER • PHOTOGRAPH: iSTOCK PHOTOS

CALCULATORS are very similar to computers. Both operate on binary principles and use pretty sophisticated electronic circuits. The difference is computers are programmable and calculators are usually not. 1. When you press a key on a calculator, an electrical contact is made in the keyboard sensor underneath the key. The keyboard circuit detects this contact. 2. A circuit in the processor chip activates the appropriate segments on the calculator’s display. 3. In most cases, when you press an operator (+, –, × or ÷) key, the calculator clears the display. It stores the number previously entered in a small memory called a register in binary form. 4. When you hit the = key, the calculator uses electronic circuits called ‘logic gates’ to perform the operations on the numbers you entered in the correct sequence.

48

simply science.indd 1

2/15/08 1:36:03 PM

Profile for HIP 2B2

Saving Planet Earth  

March 2008 Issue 20

Saving Planet Earth  

March 2008 Issue 20

Profile for hip2b2
Advertisement